/* =============================================================
  総見積りページ
============================================================= */
/* 共通
-------------------------------------------*/
.block{
margin:5rem 0;
}

.block:first-child{
margin-top:0;
}

h2{
text-align:center;
font-size:1.25rem;
margin-bottom:1.5rem;
}

p{
text-align:center;
}

/* 各見積り
-------------------------------------------*/
/* h2 */
.total_estimate .type h2{
border-bottom:1.5px solid #333;
padding-bottom:0.5rem;
}

/* ul */
.total_estimate .type ul{
display:grid;
grid-template-columns:repeat(2 ,1fr);
gap:3rem;
margin:1rem 0;
}

/* li */
.total_estimate .type ul li{
display:flex;
flex-direction:column;
gap:10px;
}

/* a ●●タイプとは？ */
.total_estimate .type ul li a:first-of-type{
color:#333;
text-decoration:underline;
}

/* a 見積りボタン */
.total_estimate .type ul li a:last-of-type{
color:#fff;
font-weight:550;
padding:1rem;
display:block;
border-radius:15px;
box-shadow:0 0 5px #333;
}

/* フラット
-------------------------------*/
/* a 見積りボタンフラット */
.total_estimate .type ul li:nth-of-type(1) a:last-of-type{
color:var(--color-flat);
border:2px solid var(--color-flat);
}
.total_estimate .type ul li:nth-of-type(1) a:last-of-type:hover{
background:var(--color-flat);
color:#fff;
}

/* 前掛け
-------------------------------*/
/* a 見積りボタンフラット */
.total_estimate .type ul li:nth-of-type(2) a:last-of-type{
color:var(--color-front);
border:2px solid var(--color-front);
}
.total_estimate .type ul li:nth-of-type(2) a:last-of-type:hover{
background:var(--color-front);
color:#fff;
}

/* 腰幕
-------------------------------*/
/* a 見積りボタンフラット */
.total_estimate .type ul li:nth-of-type(3) a:last-of-type{
color:var(--color-waist-cloth);
border:2px solid var(--color-waist-cloth);
}
.total_estimate .type ul li:nth-of-type(3) a:last-of-type:hover{
background:var(--color-waist-cloth);
color:#fff;
}

/* ボックス
-------------------------------*/
/* a 見積りボタンフラット */
.total_estimate .type ul li:nth-of-type(4) a:last-of-type{
color:var(--color-box);
border:2px solid var(--color-box);
}
.total_estimate .type ul li:nth-of-type(4) a:last-of-type:hover{
background:var(--color-box);
color:#fff;
}



/* 生地サンプル .sample
-------------------------------------------*/
/* 背景 */
.total_estimate .sample{
padding:2rem;
background:#f4f4f4;
}

/* h2 */
.total_estimate .sample h2{
position:relative;
}
/* sample画像 */
.total_estimate .sample h2:before{
position:absolute;
background-image:url(https://original-cloth.com/wp/wp-content/uploads/cloth-sample_txt.webp);
content:"";
width:150px;
height:68px;
background-repeat:no-repeat;
background-size:contain;
top:50%;
left:30%;
transform:translate(-50%, -50%) rotate(-5deg);
filter:opacity(30%);
}

/* バナーボタン */
.total_estimate .sample a{
margin:1rem 0;
box-shadow:0 0 5px #333;
display:block;
}
.total_estimate .sample a:hover{
transform:scale(0.95);
}






















